Subject: Ticket Assigned - بخصوص العمل
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 11 Dec 2022 04:59:18 +0000

Hi Zeina Abdeen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  بخصوص العمل  
السلام عليكم ورحمة الله وبركاته
في البدء أرجو أن تكون بتمام الصحة والعافية، ويسرني أن أعلمك برغبتي بالعمل لديكم، علماً بأني لدي خبرة في المجالات التالية:
المجال الإداري
المجال الإلكتروني
التدريس والتدريب والتأهيل
التسويق والإعلام
 
سالم أحمد سالم
ماجستير دراسات إسلامية
جوال 00967774411477
لمراسلتي عبر الواتساب فضلاً اضغط على?
https://wa.me/967774411477
--------
The honorable one
 Peace, mercy and blessings of God
 First of all, I hope you are in good health, and I am pleased to inform you of my desire to work for you, knowing that I have experience in the following areas:
 Administrative field
 electronic field
 Teaching, training and qualification
 Marketing and Media
 Salem Ahmed Salem Bashaib
 Master of interpretation
 The current work is an educational instructor at the Ministry of Education
 Mobile 00967774411477
 To contact me via WhatsApp, click on ?
 https://wa.me/967774411477
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5445262